{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@emotion/react": "^11.10.8",
    "@emotion/styled": "^11.10.8",
    "@headlessui/react": "^1.7.14",
    "@heroicons/react": "^1.0.6",
    "@mui/icons-material": "^5.11.16",
    "@mui/material": "^5.12.2",
    "@mui/styled-engine-sc": "^5.12.0",
    "@react-google-maps/api": "^2.18.1",
    "@testing-library/jest-dom": "^5.16.2",
    "@testing-library/react": "^12.1.3",
    "@testing-library/user-event": "^13.5.0",
    "antd": "^5.4.6",
    "axios": "^0.26.1",
    "classnames": "^2.3.1",
    "google-map-react": "^2.2.0",
    "jwt-decode": "^3.1.2",
    "moment": "^2.29.4",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "react-loader-spinner": "^5.3.4",
    "react-moment": "^1.1.3",
    "react-multi-carousel": "^2.8.3",
    "react-redux": "^7.2.6",
    "react-router-dom": "^6.2.2",
    "react-scripts": "5.0.0",
    "react-slick": "^0.29.0",
    "react-toastify": "^9.1.2",
    "redux": "^4.1.2",
    "redux-devtools-extension": "^2.13.9",
    "redux-thunk": "^2.4.1",
    "slick-carousel": "^1.8.1",
    "socket.io-client": "^4.6.1",
    "styled-components": "^5.3.10",
    "sweetalert": "^2.1.2",
    "swiper": "^9.2.4",
    "web-vitals": "^2.1.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject",
    "build:css": "postcss src/index.css -o src/tailwind.css"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "proxy": "http://127.0.0.1:3600/",
  "devDependencies": {
    "autoprefixer": "^10.4.14",
    "postcss": "^8.4.23",
    "tailwindcss": "^3.3.1"
  }
}
